#include "pwm_code/pwm.c"

void setup() {
  // Настройка Arduino
  pinMode(LED_BUILTIN, OUTPUT);
  // Код инициализации модели (обычно пустой)
  pwm_init();
}

// Бесконечный цикл
void loop() {
  // Шаг вычисления модели
  pwm_step();
  // Интерфейс Модель->Arduino
  digitalWrite(LED_BUILTIN, pwm_Y.out_LED_BUILTIN); // Состояние светодиода
  delay( pwm_Y.param_WAIT_MS );                     // Задержка
}